h2 {
  padding-bottom: 10px;
  margin-bottom: 20px;
  font-size: 2rem;
  color: #837253;
  text-align: center;
  letter-spacing: 0.2rem;
  border-bottom: 3px double #837253;
}

table {
  width: 100%;
  margin-bottom: 50px;
}
table th, table td {
  padding: 20px 0;
  font-size: 1.5rem;
  font-weight: normal;
  text-align: left;
  border-bottom: 1px solid #cccccc;
}
@media (max-width: 640px) {
  table th, table td {
    display: list-item;
    padding: 0;
    font-size: 1.3rem;
  }
}
table th {
  width: 28%;
  padding: 20px 20px 20px 0;
}
@media (max-width: 640px) {
  table th {
    width: 100%;
    padding: 10px 0 0;
    font-size: 1.4rem;
    font-weight: 500;
    border-bottom: none;
  }
}
@media (max-width: 640px) {
  table td {
    padding: 0 0 10px;
  }
}
table.sche {
  margin-bottom: 0;
}
@media (max-width: 640px) {
  table.sche {
    margin-top: 10px;
  }
}
table.sche th,
table.sche td {
  padding: 5px 0;
  border-bottom: none;
}
@media (max-width: 640px) {
  table.sche th {
    padding: 5px;
    background-color: #eee;
  }
}
table.sche .cap {
  margin-top: 0;
  font-size: 1.3rem;
}

.outlineYokoku {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 20px;
  margin-top: 20px;
  font-size: 1.2rem;
}
@media (max-width: 880px) {
  .outlineYokoku {
    display: block;
    padding: 0;
  }
}
.outlineYokoku dt {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 120px;
  padding: 3px 10px;
  font-size: 1.6rem;
  letter-spacing: 0.2rem;
  border: 1px solid #aaaaaa;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}
@media (max-width: 880px) {
  .outlineYokoku dt {
    width: 100%;
    padding: 5px 10px;
    margin-right: 0;
    margin-bottom: 10px;
  }
}
.outlineYokoku dd {
  width: calc(100% - 150px);
}
@media (max-width: 880px) {
  .outlineYokoku dd {
    width: 100%;
  }
}

.casbee {
  width: 400px;
  margin: 50px auto 0;
}
@media (max-width: 880px) {
  .casbee {
    width: 100%;
    margin: 30px auto 0;
  }
}